<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/mImage"
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_8"
        android:layout_gravity="center"
        android:layout_marginRight="@dimen/dp_12"
        android:background="@drawable/shape_light_sleep" />

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="浅睡"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_13" />
    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <TextView
        android:id="@+id/mTvTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="2小时37分"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_13" />
    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <TextView
        android:id="@+id/mPercent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="70%"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_13" />
</LinearLayout>
